[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: policy packages



On Tue, 2004-05-18 at 23:38 -0400, Chip Turner wrote:
> I tried versioned obsoletes with some Perl packaging for a while and,
> IIRC, rpm ignored the version completely.  Or maybe it was up2date
> that did.  Something handled it wrong, don't recall the details but
> the net result was 'doctor, it hurts when I do this. 'don't do that.'
> It may be fixed now, but this wasn't too far back.

RPM does the right thing.  There may be tools that don't, but if that's
the case, my response is "fix the bloody tool".  Avoiding it just means
that it'll never get fixed :)

Jeremy


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]